@font-face {
    font-family: 'fontello';
    src: url('./font/fontello.eot?59739809');
    src: url('./font/fontello.eot?59739809#iefix') format('embedded-opentype'),
    url('./font/fontello.woff2?59739809') format('woff2'),
    url('./font/fontello.woff?59739809') format('woff'),
    url('./font/fontello.ttf?59739809') format('truetype'),
    url('./font/fontello.svg?59739809#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* you can be more comfortable with increased icons size */
    font-size: 120%;

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-pause:before {
    content: '\e800';
}

.icon-play:before {
    content: '\e801';
}

/* gestion des couleurs de backgrounds */

body, #headerPopup, #contentSsMenu ul li span, #contentSsMenu ul li a.actif {
    background-color: #093366;
}

#contentSsMenu ul li ul li span, #contentSsMenu ul li ul li a.actif {
    background-color: #527094;
}

/* gestion des couleurs de police */

#mainCol p a, #mainCol ul.listType a, .coulLinkPage {
    color: #082e5c;
}

/*#footer #footer2 li a, #footer #footer2 li span, #footer #footer2 li {color: #a9b8ca;}*/

/* exportation des images sp&eacute;cifiques */

div#mainContent #logo {
    background-image: url("../images/groupe/logo_lagardere.gif");
}

html > body #bodyContent {
    background: #FFF url("../images/groupe/bg_coul.gif") repeat-x bottom left;
}

div#header #menuLang li a#linkActivBox {
    background-image: url("../images/groupe/logo_activBox.gif");
}

#logoPopup {
    background-image: url("../images/groupe/logo_lagardere_popup.gif");
}

/* bordures */
div.borderTop {
    border-top: solid 1px #093366;
}

div.borderLeft {
    border-left: solid 1px #093366;
}

/* ref&eacute;rence aux images de background des &eacute;l&eacute;ments de niveau 1 du menu principal */

#menudyn ul li a#elemGroupe {
    background-image: url("../images/groupe/menu_groupe.gif");
}

#menudyn ul li a#elemActivite {
    background-image: url("../images/groupe/menu_activite.gif");
}

#menudyn ul li a#elemEngage {
    background-image: url("../images/groupe/menu_engage.gif");
}

#menudyn ul li a#elemRelInv {
    background-image: url("../images/groupe/menu_relInv.gif");
}

#menudyn ul li a#elemCentrePresse {
    background-image: url("../images/groupe/menu_centrePresse.gif");
}

#menudyn ul li a#elemRessHumaines {
    background-image: url("../images/groupe/menu_ressHumaine.gif");
}

#menudyn ul li a#elemActionSolidaire {
    background-image: url("../images/groupe/menu_actionSolidaire.gif");
}

/* ref&eacute;rence aux images de background des &eacute;l&eacute;ments de niveau 1 du menu principal */

#menudyn.en ul li a#elemGroupe {
    background-image: url("../images/groupe/menu_groupe_en.gif");
}

#menudyn.en ul li a#elemActivite {
    background-image: url("../images/groupe/menu_activite_en.gif");
}

#menudyn.en ul li a#elemEngage {
    background-image: url("../images/groupe/menu_engage_en.gif");
}

#menudyn.en ul li a#elemRelInv {
    background-image: url("../images/groupe/menu_relInv_en.gif");
}

#menudyn.en ul li a#elemCentrePresse {
    background-image: url("../images/groupe/menu_centrePresse_en.gif");
}

#menudyn.en ul li a#elemRessHumaines {
    background-image: url("../images/groupe/menu_ressHumaine_en.gif");
}

#menudyn.en ul li a#elemActionSolidaire {
    background-image: url("../images/groupe/menu_actionSolidaire_en.gif");
}

/* search form */
div#header #search,
div#header #search #Mtscles,
div#header #search #doSearch {
    border-color: #304466;
}

/* Ajout Valentin - Remove Flash - Mar.Apr 2017 */
#contentMenuHistorique {
    overflow-x: hidden;
}

#contentMenuHistorique a.item {
    display: block;
    float: left;
    text-decoration: none;
    position: absolute;
    width: 86px;
    height: 95px;
}

#contentMenuHistorique a.item div {
    background-color: #d1d1d4;
    text-align: center;
    margin: 0 3px;
    color: #093366;
    font-weight: bold;
    padding: 2px;
}

#contentMenuHistorique a.item.current,
#contentMenuHistorique a.item.current div,
#contentMenuHistorique a.item:hover,
#contentMenuHistorique a.item:hover div {
    background-color: #093366;
    color: #FFFFFF;
}

#contentMenuHistorique a.item div img {
    display: block;
    margin-bottom: 1px;
}

/* Carousel home */
html body #bodyContent.bodyHome {
    background-color: transparent;
}

/*#contentFlashHome {
	background-color:#093366;
}

#contentFlashHome {
	color: #000;
}
#contentFlashHome h3,
#contentFlashHome ul,
#contentFlashHome h4,
#contentFlashHome p {
	padding: 0 10px;
}
#contentFlashHome h3 {
	margin: 20px 0;
}
#contentFlashHome li p {
	padding: 0;
}
#contentFlashHome a {
	color: #000;
	text-decoration: none;
}
#contentFlashHome a:hover {
	text-decoration: underline;
}*/

.carouselBlockHome {
    overflow: hidden;
}

.carouselBlockHome .borderItemHome {
    position: relative;
}

.carouselBlockHome .texte {
    position: absolute;
    font-family: 'Courier New', Courier, monospace;
    font-size: 13px;
    margin-right: 65px;
}

@font-face {
    font-family: persoHelvetica;
    src: url(HelveticaLTStd-Light.woff);
    /* Font founds http://www.ephifonts.com/free-helvetica-font-helvetica-lt-std-complete.html, and then convert in woff */
}

.carouselBlockHome .texte div.title {
    font-family: persoHelvetica, Arial, sans-serif;
    font-size: 22px;
}

.carouselBlockHome .texte div.desc {
    margin: 5px 0 30px 0;
}

.carouselBlockHome .texte a.more {
    text-decoration: none;
}

.carouselBlockHome .texte a.more:visited {
    color: inherit;
}

.carouselBlockHome .texte a.more:hover {
    text-decoration: underline;
}

.carouselNavBr {
    position: absolute;
    left: 820px;
    top: 350px;
    border: 1px solid #323E5F;
    border-radius: 5px;
    overflow: hidden;
}

.carouselNavBr div.branche {
    background-color: black;
}

.carouselNavBr a {
    color: #898C95;
    font-weight: 900;
    text-decoration: none;
    margin: 3px;
    display: inline-block;
}

.carouselNavBr div.branche {
    display: none;
    background-color: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background-color: rgba(0, 0, 0, 0.6);
    padding: 4px;
}

.carouselNavBr a.current {
    color: #FFFFFF;
}

.carouselNavBr a:hover {
    color: #FFFFFF;
}

/* Tab under the carouselBlockHome */
.carouselTabHome {
    clear: both;
    background-color: #000000;
    height: 47px;
    margin-bottom: 13px;
}

.carouselTabHome li {
    float: left;
    display: block;
    min-width: 117px;
    padding: 0 15px;
    height: 45px;
    position: relative;
    list-style-type: none;
    text-align: center;
    vertical-align: middle;
    border: 1px solid black;
    border-right: 0px;
    border-radius: 5px;
    background-image: linear-gradient(#042952, #002046);
    z-index: 999999;
}

.carouselTabHome li.br_active,
.carouselTabHome li:hover {
    background-image: linear-gradient(#1B416D, #012F65);
}

.carouselTabHome li.lastTabHome {
    width: 126px;
    border-radius: 5px 0 0 5px;
}

.carouselTabHome li.lastTabHome:hover {
    background-image: linear-gradient(#042952, #002046);
}

.carouselTabHome li .mhover {
    visibility: hidden;
    height: 0px;

    position: absolute;
    bottom: -1px;
    left: -1px;
    background-image: linear-gradient(#1B416D, #012F65);
    border-radius: 5px;
    border: 1px solid black;
    overflow: hidden;

    transition: height 0.5s, visibility 0.5s;
}

.carouselTabHome li .mhover hr {
    visibility: visible;
    border-top: 1px solid #6983A2;
    width: 50px;
    text-align: center;
    margin: 5px auto;
}

.carouselTabHome li:hover .mhover {
    height: 85px;
    padding-bottom: 20px;
    visibility: visible;
}

.carouselTabHome li .mhover img {
    width: 89px;
    margin-top: 9px;
    margin-bottom: 15px;
}

.carouselTabHome li .mhover a {
    text-decoration: none;
    color: #6983A2;
}

.carouselTabHome li .mhover a:hover {
    color: #FFFFFF;
}

.carouselTabHome li:hover div.title {
    visibility: hidden;
}

.carouselTabHome li:hover div.titleActive {
    display: block;
}

.carouselTabHome li .title {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 200;
    line-height: 45px;
}

.carouselTabHome li div.titleActive {
    display: none;
    line-height: 45px;
    background-image: linear-gradient(#1B416D, #012F65);
    text-align: center;
}

.carouselTabHome li div.titleActive img {
    width: 89px;
    vertical-align: middle;
    display: inline-block;
}

.carouselTabHome li.br_active div.title {
    display: none;
}

.carouselTabHome li.br_active div.titleActive {
    display: block;
}

#newsCarousel {
    background: url("../images/bg_carousel.gif") no-repeat;
    margin-top: 13px;
    height: 160px;
    overflow: hidden;
    position: relative;
    clear: both;
}

#newsCarousel .labelNews {
    float: left;
    padding: 10px 0 0 10px;
    text-transform: uppercase;
}

#newsCarousel .labelNews a {
    text-decoration: none;
    color: black;
}

#newsCarousel .newsBlock {
    position: relative;
    float: left;
}

#newsCarousel .news {
    display: none;
    float: left;
    width: 500px;
    padding: 10px 10px;
    color: #292f39;
    font-weight: bold;
    font-size: .909em;
    position: absolute;
    top: 0;
    left: 0;
}

#newsCarousel .news:first {
    display: block;
}

#newsCarousel .news h3 {
    font-size: 1.1em;
    font-weight: bold;
}

#newsCarousel .news strong {
    color: #000;
    text-transform: uppercase;
    padding-right: 12px;
    font-size: 1.1em;
}

#newsCarousel .markets {

    /*float:right;
    border-left:1px solid #c0c2c2;*/

    /* Sylvain 15/05/09
    border-right:1px solid #C0C2C2;
    */
    float: left;
    padding: 5px 10px 5px 9px;
    margin: 5px 0;
    text-align: left;
    color: black;
    font-size: .909em;
    font-weight: bold;
    text-transform: uppercase;
    width: 423px;
    height: 14px;
    overflow: hidden;
    letter-spacing: -0.1px;

}

#newsCarousel .markets a strong {
    font-weight: bold;

}

#newsCarousel .markets a {
    color: black;
    text-decoration: none;
}

#newsCarousel .markets a:hover {
    text-decoration: underline;
}

#newsCarousel .markets strong {
    /*padding-left:6px;*/
    color: #000;
}

#newsCarousel .markets span {
    padding-left: 5px;
    font-size: 11px;
    font-weight: bold;
}

#newsCarousel .markets .down {
    color: #f00;
}

#newsCarousel .markets .up {
    color: #14be18;
}

#newsCarousel .carouselBlock {
    width: 908px;
    margin: 0 auto;
}

#newsCarousel .carouselBlock ul {
    overflow: hidden;
    width: 908px;

}

#newsCarousel .carouselBlock li {
    float: left;
    width: 302px;
    height: 126px;
}

#newsCarousel .borderItem {
    border-right: 1px solid #d1d6dc;
}

#newsCarousel li .visuel {
    float: right;
    padding-bottom: 0;
    margin-left: 5px;
}

#newsCarousel li dl {
    color: #94979c;
    padding-top: 10px;
    padding-left: 15px;
    height: 115px;
    position: relative;
}

#newsCarousel .first dl {
    padding-left: 0;
}

#newsCarousel li dt {
    font-size: .909em;
    font-weight: bold;
}

#newsCarousel li dd {
    font-size: .909em;
    margin-top: 5px;
    line-height: 1.2em;
}

#newsCarousel li dt strong {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 2px;
}

#newsCarousel li dt strong,
#newsCarousel li dd a {
    color: #292f39;
    display: block;
}

#newsCarousel li dd a {
    text-decoration: none;
    position: absolute;
    left: 0;
    bottom: 10px;
    margin-left: 15px;
}

#newsCarousel .first dd a {
    margin-left: 0;
}

#newsCarousel li dd a:hover {
    text-decoration: underline;
}

/* liens carousel */
#newsCarousel .navCarousel {
    position: absolute;
    top: 84px;
}

#newsCarousel .navCarousel.disabled {
    visibility: hidden;
}

#newsCarousel .previousItem {
    left: 8px;
}

#newsCarousel .nextItem {
    right: 8px;
}

/* Style for tabs in chiffresclefs */
/* Style for both tabs */
.chiffresclefs .ui-tabs-anchor {
    text-transform: uppercase;
    font-size: 10px;
}

.chiffresclefs {
    min-width: 665px;
}
@media (max-width: 728px){

    .chiffresclefs {
        min-width: 100%;
    }
}

.chiffresclefs .ui-widget-header,
.chiffresclefs.ui-widget-content {
    background: none;
    border: 0;
}

.chiffresclefs .ui-widget-header .ui-state-default {
    background-color: #F4F2F1;
}

.chiffresclefs.ui-tabs, .chiffresclefs .ui-tabs-nav {
    padding: 0 !important;
}

.chiffresclefs.chiffres .ui-corner-top,
.chiffresclefs.geo .ui-corner-left {
    position: relative;
    z-index: 1;
}

.chiffresclefs .colorGroupe:after,
.chiffresclefs .colorGroupe.ui-state-active {
    background: #ED0277;
}

.chiffresclefs .colorPublishing:after,
.chiffresclefs .colorPublishing.ui-state-active {
    background: #F48232;
}

.chiffresclefs .colorTravel:after,
.chiffresclefs .colorTravel.ui-state-active {
    background: #EE1C2E;
}

.chiffresclefs .colorActive:after,
.chiffresclefs .colorActive.ui-state-active {
    background: #7C2272;
}

.chiffresclefs .colorSports:after,
.chiffresclefs .colorSports.ui-state-active {
    background: #0081C5;
}

.chiffresclefs .ui-tabs-nav li:hover a,
.chiffresclefs .ui-tabs-nav .ui-tabs-active a {
    color: #FFFFFF;
}

.chiffresclefs .ui-corner-top:after,
.chiffresclefs .ui-corner-left:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform-origin: top left;
    transition: transform 0.3s;
}

/* Style for chiffres tabs (the 1st one) */
.chiffresclefs .tabChiffres {
    border-bottom: 1px solid #94908f;
}

.chiffresclefs .tabChiffres li:last-child {
    margin-right: 0px;
}

.chiffresclefs.chiffres.ui-tabs .ui-tabs-panel {
    padding: 0px;
}

.chiffresclefs.chiffres .ui-corner-top {
    text-align: center;
    min-width: 116px;
}

.chiffresclefs.chiffres .ui-tabs-anchor {
    min-width: 95px;
}

.chiffresclefs.chiffres .ui-corner-top:after {
    transform: scaleY(0);
}

.chiffresclefs.chiffres .ui-corner-top:hover::after {
    transform: scaleY(1);
}

/* Style for the geo tabs  (the 2nd one) */
.chiffresclefs.geo.ui-tabs-vertical {
    min-width: 665px;
    margin-top: 15px;
}

/*width: 55em; }*/
.chiffresclefs.geo.ui-tabs-vertical .ui-tabs-nav {
    padding: .2em .1em .2em .2em;
    float: left;
    width: 175px;
}

.chiffresclefs.geo.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    border: 0px;
    margin: 0 -1px .2em 0;
}

.chiffresclefs.geo.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    padding-right: 0px;
}

.chiffresclefs.geo.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0;
    padding-right: .1em;
    border-right-width: 1px;
}

.chiffresclefs.geo.ui-tabs-vertical .ui-tabs-panel {
    padding: 0px;
    float: right;
    width: 460px
}

.chiffresclefs.geo .ui-tabs-anchor {
    width: 165px;
}

.chiffresclefs.geo .ui-corner-left:after {
    transform: scaleX(0);
}

.chiffresclefs.geo .ui-corner-left:hover::after {
    transform: scaleX(1);
}

/* End Add Valentin Mar.Apr 2017 */
